/*
©2008 Bam Creative

Title: nav.css
Author: 
Description : Stylesheet
*/

#nav {
	position:absolute;
	bottom:28px;
	right:0
}
#nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1 !important;
}
#nav a {
	display: block;
	width: auto;
	font-size: 1.35em;
	letter-spacing:0px;
	text-decoration: none;
	color: #666;
	text-align: center;
	padding: 13px 9px;
	font-weight:300;
	font-family: 'museo', Arial, Helvetica, sans-serif;
	text-transform:lowercase;
	text-shadow:#ffffff 1px 1px;
}
#nav li {
	float: left;
	width: auto;
}
#nav li a {
}
#nav li a:hover, #nav li:hover a, #nav li.sfhover a, #nav ul li a.active {
	color: #d80c8c;
	background:url(/art/menu-hover.png) no-repeat center bottom;
}
/* LEVEL 2 ---------------------------------------------- LEVEL 2 */
#nav li ul {
	position: absolute;
	width: 170px;
	left: -999em;
	border:0;
	background:url(/art/bg.jpg);
	padding-top:10px;
	border-bottom:1px dotted #d6d5cc;
}
#nav ul li ul li {
	width: 100%;
	height: auto;
	border-top:1px dotted #d6d5cc;
}
#nav li ul li a, #nav li:hover ul li a, #nav li.sfhover ul li a {
	text-align: left;
	background: none;
	color: #727170;
	padding: 8px 10px 10px 10px;
	text-align: left;
	width: 150px;
	line-height: 1.3em;
	border: none;
}
#nav ul li ul li a:hover, #nav ul li ul li:hover a, #nav ul li ul li.sfhover a {
	color: #d80c8c;
	background:url(/art/dark-bg.jpg);
}
/* LEVEL 3 ---------------------------------------------- LEVEL 3 */

#nav ul li ul li ul {
	width: 170px;
	left: -999em;
	margin: -46px 0 0 170px;
	background:url(/art/bg.jpg);
	border:0;
	border-bottom:1px dotted #d6d5cc;
	color: #666;
}
#nav ul li ul li ul li {
	border-top:1px dotted #d6d5cc;
	color: #666;
}
#nav ul li ul li ul li a {
	background:url(/art/bg.jpg) !important;
	color: #666 !important;
}
#nav ul li ul li:hover ul li a, #nav ul li ul li.sfhover ul li a {
}
#nav ul li ul li ul li a:hover, #nav ul li ul li ul li:hover a, #nav ul li ul li ul li.sfhover a {
	color: #d80c8c !important;
	background:url(/art/dark-bg.jpg) !important;
}
/* LEVEL 4 ---------------------------------------------- LEVEL 4 */

#nav ul li ul li ul li ul {
	width: 170px;
	left: -999em;
	border: 1px solid #666;
	border-bottom: none;
	margin: -28px 0 0 170px;
}
#nav ul li ul li ul li ul li a, #nav ul li ul li ul li:hover ul li a, #nav ul li ul li ul li.sfhover ul li a {
	background-color: #999;
	color: #fff;
}
#nav ul li ul li ul li ul li a:hover {
	background-color: #0033CC;
}
/* SFHOVER TRIGGERS ---------------------------------- SFHOVER TRIGGERS */

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}
/* DISABLE DROPDOWNS --------------28/02/2012-------- DISABLE DROPDOWNS */

#nav ul li ul, #nav ul li ul li ul, #nav ul li ul li ul li ul {
	display:none;
}
